@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
html {
  margin: 0;
  padding: 0;
}
body {
  @extend html;
  margin: 0;
  padding: 0;
  /*    font-family: -apple-system, BlinkMacSystemFont, Roboto, "游ゴシック体", YuGothic, "Yu Gothic Medium", sans-serif;*/
  font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-feature-settings: "pkna"1;
}
h1, h2, h3, h4, h5, h6, strong {
  @extend html;
  /*    font-family: -apple-system, BlinkMacSystemFont, Roboto, "游ゴシック体", YuGothic, "Yu Gothic", sans-serif;*/
  font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
li {
  list-style-type: none;
}
a, img, ul, li, dl, dt, dd {
  margin: 0;
  padding: 0;
}
img {
  vertical-align: bottom;
}
a {
  text-decoration: none;
}
a {
  color: #000000;
}
a:active {
  color: #000000;
}
a:visited {
  color: #000000;
}
a:focus {
  outline: none;
}
a img {
  border: none;
}
/*===============================
	header
================================*/
h1 a:hover {
  opacity: 0.5;
}
#luxbar h1 a {
  padding: 0;
  margin-left: 24px;
}
header h1 img {
  width: 240px;
  vertical-align: 8px;
  display: inline-block;
}
.luxbar-menu-material-cyan, .luxbar-menu-material-cyan .dropdown ul {
  background-color: rgba(255, 255, 255, 0.95);
  color: #000;
}
.luxbar-item {
  font-size: 16px;
  text-align: center;
  line-height: 1;
}
.luxbar-menu-material-cyan .active, .luxbar-menu-material-cyan .luxbar-item:hover {
  transition: background 0.5s ease 0s;
  background-color: rgba(244, 244, 242, 0.7);
}
.luxbar-item span {
  display: block;
  font-size: 11px;
  margin-top: 5px;
  line-height: 13px;
}
.luxbar-menu-material-cyan .luxbar-hamburger span, .luxbar-menu-material-cyan .luxbar-hamburger span::before, .luxbar-menu-material-cyan .luxbar-hamburger span::after {
  background-color: #000;
}
/*===============================
	メインビジュアル
================================*/
#video_wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  background: url(../images/wrap1.png);
  background-size: auto;
}
video {
  -webkit-transform: translateX(-50%);
  left: 50%;
  max-height: initial;
  max-width: initial;
  min-height: 100vh;
  min-width: 100%;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  z-index: -1;
}
/*#bgvdot{
  position:fixed;
  top:0;
  left:0;
  max-height: initial;
  max-width: initial;
  min-height: 100vh;
  min-width: 100%;
  background:url(../images/wrap1.png);
  background-size:auto;
  z-index:0;
}*/
@keyframes huerotator {
  0% {
    -webkit-filter: hue-rotate(0deg);
    filter: hue-rotate(0deg);
  }
  100% {
    -webkit-filter: hue-rotate(360deg);
    filter: hue-rotate(360deg);
  }
}
#catch {
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: 20;
  width: 100%;
  height: 100%;
  animation-name: fade-in0;
  animation-duration: 3.7s;
  animation-timing-function: ease-out;
  animation-delay: 1s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes fade-in0 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#catch_inner {
  position: relative;
  width: 100%;
  height: 100%;
}
#catchArea {
  position: absolute;
  top: 50%;
  width: 100%;
}
#catch h1 {
  text-align: center;
  font-weight: bold;
  width: 100%;
  font-size: 42px;
  color: #000;
  letter-spacing: 6px;
}
#catch p {
  text-align: center;
  width: 100%;
  color: #fff;
  letter-spacing: 3px;
  font-weight: normal;
}
/* ---------------------------- */
/* --- スプラッシュ画面 --- */
/* ---------------------------- */
#loading {
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1001;
}
#loading img {
  width: 100px;
}
/*===============================
	Section
================================*/
section {
  padding: 100px 0;
}
.flexWrap {
  display: flex;
}
.posWrap {
  position: relative;
}
section h2 {
  font-size: 32px;
  opacity: 0;
  width: 12em;
  margin-bottom: 40px;
  text-align: right;
  border-bottom: solid 1px #000;
}
section h3 {
  font-size: 20px;
  margin-bottom: 24px;
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated .slow2 {
  -webkit-animation-duration: 1.4s;
  animation-duration: 1.4s;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@keyframes fadeInUp2 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUp2 {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.animated.delay-05s {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
/*===============================
	WORK
================================*/
.luxbar-navigation {
  justify-content: flex-start;
}
#work {
  margin: 0;
  background: url(../images/fuku0.jpg) top center / cover;
}
#work h2 {
  color: #fff;
  border-bottom-color: #fff;
}
#work .flexWrap {
  display: flex;
  width: 84%;
  margin: 0 auto;
}
#work .ct_right {
  opacity: 0;
  flex: 1;
  min-height: 480px;
  margin-left: 40px;
  background: url(../images/fuku1.png) no-repeat top center;
  background-size: 100% auto;
}
#work .ct_right img {
  display: none;
  width: 100%;
  box-shadow: 5px 10px 20px rgba(0, 0, 0, 0.25);
}
#work .ct_left {
  width: 440px;
  z-index: 2;
  position: relative;
  background: #fff;
  padding: 12px;
  opacity: 0.85;
}
/*#work .ct_left .br1{
	display:none;
}*/
#work .ct_left h3 {
  line-height: 1.8;
  white-space: nowrap;
}
#work .ct_left p {
  line-height: 2;
}
#work .ct_left a {
  display: block;
  width: 70%;
  margin: 24px auto 0;
  color: #00a0e4;
  text-align: center;
  font-size: 15px;
}
#work .ct_left a img {
  width: 90%;
  margin-bottom: 16px;
  transition: opacity 0.3s ease-out;
  margin-left: 11%;
}
#work .ct_left a:hover {
  text-decoration: underline;
}
#work .ct_left a:hover img {
  opacity: .5;
}
#work .ct_right a {
  width: 100%;
  height: 100%;
  display: block;
}
/*===============================
	MESSAGE
================================*/
#message {
  padding: 100px 0;
}
#message .box {
  max-width: 520px;
  margin: 0 auto;
  padding: 0 10px;
}
#message h3 {
  text-align: center;
  font-size: 24px;
}
#message .box p {
  line-height: 2;
  white-space: nowrap;
  margin-bottom: 1.2em;
}
#message .al_right {
  text-align: right;
}
/*===============================
	COMPANY
================================*/
#company {
  width: 100%;
  background: url(../images/fuku3.jpg) #231f1c no-repeat center center;
  background-size: 100% auto;
  margin: 0;
  padding: 80px 0;
}
#company h2 {
  color: #fff;
  border-bottom-color: #fff;
}
#company .box {
  margin: 0 auto;
  padding: 20px;
  width: 440px;
  align-items: center;
  max-width: 1200px;
  background: rgba(0, 0, 0, 0.2);
}
#company .cp_right {
  border-top: 1px solid #eee;
  margin: 0 auto;
}
#company dl {
  padding: 15px;
  border-bottom: 1px solid #eee;
}
#company dt {
  padding-bottom: 5px;
  color: #fff;
}
#company dd {
  color: #fff;
}
#company dd a {
  color: #fff;
}
#company dd a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
#company dd a img {
  display: inline-block;
  width: 4.8%;
  height: auto;
  padding-left: 0.5em;
  vertical-align: text-top;
}
@media screen and (min-width: 768px) {
  #company dt {
    clear: left;
    float: left;
    width: 120px;
  }
  #company dd {
    margin-left: 11%;
  }
}
/*===============================
	CONTACT
================================*/
#contact {
  width: 100%;
  background: url(../images/fuku3.jpg) #231f1c no-repeat center center;
  background-size: 100% auto;
  margin: 0;
  padding: 80px 0;
}
#contact h2 {
  color: #fff;
  border-bottom-color: #fff;
}
#contact .box {
  margin: 0 auto;
  padding: 20px;
  width: 70%;
  align-items: center;
  max-width: 1200px;
/**  background: rgba(0, 0, 0, 0.2);**/
  background: rgba(247,242,242,1);
}
#contact .cp_right {
  border-top: 1px solid #eee;
  margin: 0 auto;
}
#contact dl {
  padding: 15px;
  border-bottom: 1px solid #eee;
}
#contact dt {
  padding-bottom: 5px;
  color: #fff;
}
#contact dd {
  color: #fff;
}
@media screen and (min-width: 768px) {
  #contact dt {
    clear: left;
    float: left;
    width: 120px;
  }
  #contact dd {
    margin-left: 11%;
  }
}
/*===============================
	バナー
================================*/
#banner {
  background: url(../images/patt01.jpg);
  margin: 0;
  padding: 60px 0;
}
#banner h2 {
  width: auto;
  margin: 0 0 36px;
  text-align: center;
  border: none;
}
#banner ul {
  opacity: 0;
  width: 466px;
  margin: 0 auto;
  padding: 0;
}
#banner li {
  display: inline-block;
}
#banner a {
  width: 200px;
  height: 40px;
  margin: 0 15px;
}
/*===============================
	フッター
================================*/
footer {
  background: #2d3033;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 24px;
}
footer a {
  color: #fff;
  margin: 0 0.6em;
}
footer a:hover {
  text-decoration: underline;
}
footer a:visited {
  color: #fff;
}
footer p {
  color: #fff;
  margin: 50px 0 0;
  font-size: 12px;
}
/*===============================
	
================================*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 77%;
  z-index: 9999;
}
#page-top a {
  position: relative;
  content: '';
  width: 52px;
  height: 52px;
  background: #00c3f8;
  border-radius: 50%;
  display: inline-block;
}
#page-top a::after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border: solid 14px transparent;
  border-bottom: solid 20px #fff;
  top: 50%;
  left: 12px;
  margin-top: -26px;
}
#page-top a:hover {
  text-decoration: none;
  transition: background 0.5s ease 0s;
  background: #a3e5f4;
}
@media screen and (max-width: 1155px) {
  #work {
    background-size: auto 100%;
  }
}
/*960px未満*/
@media screen and (max-width: 959px) {
  #work .ct_left {
    width: 320px;
  }
}
/*769px未満*/
@media screen and (max-width: 768px) {
  #video_wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 760px;
    background: url(../images/wrap1.png);
    background-size: auto;
    /*background: url(./sapmle.png) no-repeat center center/cover;*/
    /*background:#f2f8f9;*/
  }
  video {
    -webkit-transform: translateX(-50%);
    left: 50%;
    max-height: initial;
    max-width: initial;
    min-height: initial;
    min-width: initial;
    width: 166%;
    position: absolute;
    top: 58px;
    transform: translateX(-50%);
    z-index: 1;
  }
  section {
    padding: 70px 0;
  }
  section h2 {
    font-size: 32px;
    display: inline-block;
    opacity: 0;
    width: auto;
    padding-left: 1em;
    margin-bottom: 40px;
    text-align: right;
    border-bottom: solid 1px #000;
  }
  #work h2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
  }
  #work .flexWrap {
    display: block;
    margin: 0 auto;
  }
  #work .ct_left {
    width: auto;
    padding: 4%;
  }
  #work .ct_left h3 {
    white-space: normal;
  }
  #work .ct_right {
    display: none;
  }
  #company {
    background: url(../images/fuku3.jpg) #231f1c no-repeat center bottom;
    background-size: auto 100%;
  }
  #company .box {
    padding: 20px;
    margin: 0 auto;
    display: block;
    align-items: center;
  }
  #company .cp_left {
    flex: none;
    text-align: center;
    margin-bottom: 30px;
  }
  #company .cp_left img {
    width: 80%;
  }
  #company .cp_right {
    width: 440px;
    border-top: 1px solid #ccc;
    margin: 0 auto;
  }
  #company dl {
    padding: 12px;
    border-bottom: 1px solid #ccc;
  }
  #company dt {
    padding-bottom: 5px;
  }
  #contact {
    background: url(../images/fuku3.jpg) #231f1c no-repeat center bottom;
    background-size: auto 100%;
  }
  #contact .box {
    padding: 20px;
    margin: 0 auto;
    display: block;
    align-items: center;
  }
  #contact .cp_left {
    flex: none;
    text-align: center;
    margin-bottom: 30px;
  }
  #contact .cp_left img {
    width: 80%;
  }
  #contact .cp_right {
    width: 60%;
    border-top: 1px solid #ccc;
    margin: 0 auto;
  }
  #contact dl {
    padding: 12px;
    border-bottom: 1px solid #ccc;
  }
  #contact dt {
    padding-bottom: 5px;
  }
  #banner h2 {
    width: auto;
    padding: 0;
    text-align: center;
    display: block;
  }
  #company dd a img {
    width: 5.5%;
    padding-top: 0.2%;
  }
}
/*560px未満*/
@media screen and (max-width: 559px) {
  #luxbar h1 a {
    margin-left: 18px;
  }
  #video_wrap {
    height: 394px;
  }
  section h2 {
    font-size: 20px;
    padding-left: 2%;
  }
  #work {
    background-position: 24% top;
    background-size: auto 100%;
  }
  #work .flexWrap {
    display: block;
    margin: 0 auto;
    width: 92%;
  }
  #work .ct_right {
    display: none;
  }
  #work .ct_left {
    width: 92%;
    z-index: 2;
    position: relative;
    background: #fff;
    padding: 4%;
    opacity: 0.85;
    margin: 0;
  }
  #work .ct_left h3 {
    font-size: 17px;
  }
  #work .ct_left a {
    font-size: 15px;
    width: 92%;
    margin-top: 0;
    margin-bottom: 6px;
  }
  #message {
    padding-bottom: 50px;
    background-size: auto 100%;
  }
  #message .box {
    width: 92%;
    margin: 0 auto;
    padding: 0 4%;
  }
  #message .box p {
    white-space: normal;
  }
  #message h3 {
    font-size: 20px;
  }
  .nm {
    margin-top: 0;
  }
  #company .box {
    margin: 0 auto;
    width: 92%;
    max-width: 92%;
    padding: 20px 0px;
  }
  #company .cp_right {
    width: 90%;
  }
  #banner h2 {
    font-size: 20px;
  }
  #banner ul {
    opacity: 0;
    width: auto;
    margin: 0 auto;
    padding: 0;
  }
  #banner li {
    display: block;
    margin: 0 auto 36px;
    text-align: center;
  }
  #banner li img {
    width: 84%;
  }
  #catch h1 img {
    display: block;
    width: 100%;
    height: auto;
  }
  #catch h1 {
    display: block;
    margin: 0 auto;
    width: 70%;
  }
}

.topics {
  position: absolute;
  z-index: 21;
  width: 1195px;
  max-width: 100%;
  padding: 0 20px;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
  box-sizing: border-box;
}
.topics dt {
  text-align: center;
  font-weight: bold;
}
.topics p {
  margin: 0;
}
@media (hover: hover) {
  .topics a:hover {
    text-decoration: underline;
  }
}
@media screen and (min-width: 768px) {
  .topics {
    bottom: 30px;
  }
  .topics__inner {
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 16px 0;
  }
  .topics__inner {
    display: grid;
    grid-template-columns: 205px 1fr;
    gap: 40px;
  }
  .topics dt {
    border-right: 1px solid #CCCCCC;
  }
  .topics a {
    display: grid;
    grid-template-columns: 120px 1fr;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .topics {
    padding: 0 14px;
    bottom: 14px;
  }
  .topics dl {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .topics dt {
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 6px 16px 0 16px;
    font-size: 13px;
  }
  .topics dd {
    background: #fff;
    font-size: 12px;
    padding: 8px 16px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    width: 100%;
    box-sizing: border-box;
  }
  .topics dd p {
    margin-top: 2px;
  }
}

.work-content {
  background-color: rgba(255,255,255,.85);
}
.work-content + .work-content {
  margin-top: 20px;
}
.work-content img {
  max-width: 100%;
}
.work-content__item {
  padding: 40px;
}
.work-content__item a#fulu_banner {
  display: block;
  margin-top: 24px;
}
.work-content__item a#fulu_banner img {
  transform: translateX(2%);
  width: 50%;
}
.work-content__item a {
  display: block;
  text-align: center;
  color: #00a0e4;
  text-align: center;
  font-size: 15px;
}
.work-content__img {
  margin: 20px;
}
.work-content__item p + p {
  margin-right: .4em;
}
.work-content__img.is-fukulipa {
  background: url(../images/fuku1.png) no-repeat top center;
  background-size: cover;
}
.work-content__img a {
  display: block;
  height: 100%;
}
.hide {
  display: none;
}

@media screen and (min-width: 560px) {
  .work-content {
    width: 84%;
    margin: 0 auto  ;
    display: grid;
    grid-template-columns: 540px 1fr;
  }
  .pc-hide {
    display: none;
  }
}
@media screen and (max-width: 559px) {
  .work-content {
    margin: 0 10px;
    padding-bottom: 1px;
  }
  .work-content__item {
    padding: 20px;
  }
  .work-content__item h3 {
    text-align: center;
    font-size: 18px;
  }
  .work-content__item a {
    width: auto;
  }
  .work-content__img {
    margin-top: 0;
  }
  .work-content__img.is-fukulipa {
    display: none;
  }
  .work-content__item a#fulu_banner img {
    transform: translateX(-10%);
    width: 70%;
  }
}

.recruit {
  margin: 0 20px;
}
.recruit dt {
  font-size: 20px;
  margin-top: 40px;
  text-align: center;
  font-weight: bold;
  color: #fff;
}
.recruit dd {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px 20px;
  margin-top: 20px;
}
.recruit a {
  position: relative;
  display: block;
  background: #fff;
  width: 320px;
  padding: 20px;
  font-weight: bold;
}
.recruit a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width:0;
  height:0;
  border-style:solid;
  border-width: 4.5px 0 4.5px 6px;
  border-color: transparent transparent transparent #707070;
}
@media (hover: hover) {
  .recruit a:hover {
    color: #00a0e4;
  }
}
@media screen and (max-width: 559px) {
  .recruit dt {
    margin-top: 20px;
    font-size: 16px;
  }
  #work {
    padding-top: 42px;
    padding-bottom: 34px;
  }
}